/*     1652735 : 타이틀 텍스트      */
.title__1652735__ {font-size:0}
.title__1652735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652735__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652735__.style_top p {padding-top:10px}
.title__1652735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1652735__.style_right p {padding-right:14px}
.title__1652735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1652735__.style_bottom p {padding-bottom:12px}
.title__1652735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1652735__.style_left p {padding-left:14px}
.title__1652735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1652735__.style_circle1 p {padding-left:18px}
.title__1652735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652735__.style_circle2 p {padding-left:18px}
.title__1652735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652735__ p {font-size:24px}
	.title__1652735__.style_top p:before {width:24px}
	.title__1652735__.style_right p:before {height:24px}
	.title__1652735__.style_bottom p:before {width:24px}
	.title__1652735__.style_left p:before {height:24px}
}

/*     989485 : 타이틀 텍스트      */

.title__989485__ {font-size:0}
.title__989485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__989485__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__989485__.style_top p {padding-top:10px}
.title__989485__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__989485__.style_right p {padding-right:14px}
.title__989485__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__989485__.style_bottom p {padding-bottom:12px}
.title__989485__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__989485__.style_left p {padding-left:14px}
.title__989485__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__989485__.style_circle1 p {padding-left:18px}
.title__989485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989485__.style_circle2 p {padding-left:18px}
.title__989485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989485__ p {font-size:24px}
	.title__989485__.style_top p:before {width:24px}
	.title__989485__.style_right p:before {height:24px}
	.title__989485__.style_bottom p:before {width:24px}
	.title__989485__.style_left p:before {height:24px}
}

/*     1652755 : 타이틀 텍스트      */
.title__1652755__ {font-size:0}
.title__1652755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652755__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652755__.style_top p {padding-top:10px}
.title__1652755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1652755__.style_right p {padding-right:14px}
.title__1652755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1652755__.style_bottom p {padding-bottom:12px}
.title__1652755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1652755__.style_left p {padding-left:14px}
.title__1652755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1652755__.style_circle1 p {padding-left:18px}
.title__1652755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652755__.style_circle2 p {padding-left:18px}
.title__1652755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652755__ p {font-size:24px}
	.title__1652755__.style_top p:before {width:24px}
	.title__1652755__.style_right p:before {height:24px}
	.title__1652755__.style_bottom p:before {width:24px}
	.title__1652755__.style_left p:before {height:24px}
}

/*     989495 : 장문 텍스트      */
.textarea__989495__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989495__ p {font-size:16px}
}

/*     1001545 : HTML 편집기      */
.html__1001545__ * {line-height:1em;font-family:'Noto Sans KR', sans-serif}

@media all and (max-width:1023px){
.html__1001545__{overflow-X:scroll}
}

/*     1652765 : 타이틀 텍스트      */
.title__1652765__ {font-size:0}
.title__1652765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652765__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652765__.style_top p {padding-top:10px}
.title__1652765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1652765__.style_right p {padding-right:14px}
.title__1652765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1652765__.style_bottom p {padding-bottom:12px}
.title__1652765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1652765__.style_left p {padding-left:14px}
.title__1652765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1652765__.style_circle1 p {padding-left:18px}
.title__1652765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652765__.style_circle2 p {padding-left:18px}
.title__1652765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652765__ p {font-size:24px}
	.title__1652765__.style_top p:before {width:24px}
	.title__1652765__.style_right p:before {height:24px}
	.title__1652765__.style_bottom p:before {width:24px}
	.title__1652765__.style_left p:before {height:24px}
}

/*     989685 : 장문 텍스트      */
.textarea__989685__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989685__ p {font-size:16px}
}

/*     1001575 : HTML 편집기      */
.html__1001575__ * {line-height:1em;font-family:'Noto Sans KR', sans-serif}

@media all and (max-width:1023px){
.html__1001575__{overflow-X:scroll}
}

/*     1652775 : 타이틀 텍스트      */
.title__1652775__ {font-size:0}
.title__1652775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652775__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652775__.style_top p {padding-top:10px}
.title__1652775__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1652775__.style_right p {padding-right:14px}
.title__1652775__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1652775__.style_bottom p {padding-bottom:12px}
.title__1652775__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1652775__.style_left p {padding-left:14px}
.title__1652775__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1652775__.style_circle1 p {padding-left:18px}
.title__1652775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652775__.style_circle2 p {padding-left:18px}
.title__1652775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652775__ p {font-size:24px}
	.title__1652775__.style_top p:before {width:24px}
	.title__1652775__.style_right p:before {height:24px}
	.title__1652775__.style_bottom p:before {width:24px}
	.title__1652775__.style_left p:before {height:24px}
}

/*     989775 : 장문 텍스트      */
.textarea__989775__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989775__ p {font-size:16px}
}

/*     1001585 : HTML 편집기      */
.html__1001585__ * {line-height:1em;font-family:'Noto Sans KR', sans-serif}

@media all and (max-width:1023px){
.html__1001585__{overflow-X:scroll}
}

/*     1652785 : 타이틀 텍스트      */
.title__1652785__ {font-size:0}
.title__1652785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1652785__.style_top p {padding-top:10px}
.title__1652785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1652785__.style_right p {padding-right:14px}
.title__1652785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1652785__.style_bottom p {padding-bottom:12px}
.title__1652785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1652785__.style_left p {padding-left:14px}
.title__1652785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1652785__.style_circle1 p {padding-left:18px}
.title__1652785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652785__.style_circle2 p {padding-left:18px}
.title__1652785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652785__ p {font-size:24px}
	.title__1652785__.style_top p:before {width:24px}
	.title__1652785__.style_right p:before {height:24px}
	.title__1652785__.style_bottom p:before {width:24px}
	.title__1652785__.style_left p:before {height:24px}
}

/*     989805 : 장문 텍스트      */
.textarea__989805__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989805__ p {font-size:16px}
}

/*     1001595 : HTML 편집기      */
.html__1001595__ * {line-height:1em;font-family:'Noto Sans KR', sans-serif}

@media all and (max-width:1023px){
.html__1001595__{overflow-X:scroll}
}

/*     1001495 : 타이틀 텍스트      */

.title__1001495__ {font-size:0}
.title__1001495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1001495__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1001495__.style_top p {padding-top:10px}
.title__1001495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1001495__.style_right p {padding-right:14px}
.title__1001495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1001495__.style_bottom p {padding-bottom:12px}
.title__1001495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1001495__.style_left p {padding-left:14px}
.title__1001495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1001495__.style_circle1 p {padding-left:18px}
.title__1001495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1001495__.style_circle2 p {padding-left:18px}
.title__1001495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1001495__ p {font-size:20px}
	.title__1001495__.style_top p:before {width:20px}
	.title__1001495__.style_right p:before {height:20px}
	.title__1001495__.style_bottom p:before {width:20px}
	.title__1001495__.style_left p:before {height:20px}
}

/*     989835 : 장문 텍스트      */
.textarea__989835__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989835__ p {font-size:16px}
}

/*     1001505 : 타이틀 텍스트      */

.title__1001505__ {font-size:0}
.title__1001505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1001505__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1001505__.style_top p {padding-top:10px}
.title__1001505__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1001505__.style_right p {padding-right:14px}
.title__1001505__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1001505__.style_bottom p {padding-bottom:12px}
.title__1001505__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1001505__.style_left p {padding-left:14px}
.title__1001505__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1001505__.style_circle1 p {padding-left:18px}
.title__1001505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1001505__.style_circle2 p {padding-left:18px}
.title__1001505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1001505__ p {font-size:24px}
	.title__1001505__.style_top p:before {width:24px}
	.title__1001505__.style_right p:before {height:24px}
	.title__1001505__.style_bottom p:before {width:24px}
	.title__1001505__.style_left p:before {height:24px}
}

/*     989855 : 장문 텍스트      */
.textarea__989855__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989855__ p {font-size:16px}
}

/*     1001515 : 타이틀 텍스트      */

.title__1001515__ {font-size:0}
.title__1001515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1001515__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1001515__.style_top p {padding-top:10px}
.title__1001515__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1001515__.style_right p {padding-right:14px}
.title__1001515__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1001515__.style_bottom p {padding-bottom:12px}
.title__1001515__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1001515__.style_left p {padding-left:14px}
.title__1001515__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1001515__.style_circle1 p {padding-left:18px}
.title__1001515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1001515__.style_circle2 p {padding-left:18px}
.title__1001515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1001515__ p {font-size:24px}
	.title__1001515__.style_top p:before {width:24px}
	.title__1001515__.style_right p:before {height:24px}
	.title__1001515__.style_bottom p:before {width:24px}
	.title__1001515__.style_left p:before {height:24px}
}

/*     1001485 : 장문 텍스트      */
.textarea__1001485__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1001485__ p {font-size:16px}
}

/*     1652815 : 타이틀 텍스트      */
.title__1652815__ {font-size:0}
.title__1652815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652815__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652815__.style_top p {padding-top:10px}
.title__1652815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1652815__.style_right p {padding-right:14px}
.title__1652815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1652815__.style_bottom p {padding-bottom:12px}
.title__1652815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1652815__.style_left p {padding-left:14px}
.title__1652815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1652815__.style_circle1 p {padding-left:18px}
.title__1652815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652815__.style_circle2 p {padding-left:18px}
.title__1652815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652815__ p {font-size:24px}
	.title__1652815__.style_top p:before {width:24px}
	.title__1652815__.style_right p:before {height:24px}
	.title__1652815__.style_bottom p:before {width:24px}
	.title__1652815__.style_left p:before {height:24px}
}

/*     1652825 : 장문 텍스트      */
.textarea__1652825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1652825__ p {font-size:20px}
}

/*     1652835 : 지도 (주소 직접 입력)      */
.map__1652835__ iframe {width:100%;vertical-align:top}
.map__1652835__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1652835__ .build_preview__1652835__ {display:table;width:100%}
.map__1652835__ .build_preview__1652835__ .inner__1652835__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1652835__ .build_preview__1652835__ .inner__1652835__ .subject__1652835__ {display:block;font-size:16px;font-weight:bold}
.map__1652835__ .build_preview__1652835__ .inner__1652835__ .exp_text__1652835__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1652835__ iframe {height:230px  !important}
	.map__1652835__ .build_preview__1652835__ .inner__1652835__ {height:230px}
}

